/*引入特殊字体*/

/*@font-face {
  font-family: 'buketingting';
  src: url('../font/buketingting.ttf');
}
.buketingting {font-family: buketingting;}*/


[class*=" imghvr-"] figcaption, [class^=imghvr-] figcaption {
	padding: 0!important;
	background-color: rgba(0,0,0,0)!important;
}
[class*=" imghvr-"], [class^=imghvr-] {
	background-color: transparent!important;
}





/*bootsrap统一修改*/
.container {
	position: relative;
}

/*
 * 公共头部
 * */
/*top*/
.index-top {
	height: 56px;
	background: #222222;
}
.index-top i {
	margin-left: 15px;
	height: 56px;
	line-height: 56px;
	color: rgba(255, 255, 255, .5);
}
.index-top a {
	position: relative;
}
.index-top .code {
	display: none;
	position: absolute;
	top: 34px;
	left: -43px;
	z-index: 9;
	padding: 3px;
	background-color: rgba(255, 255, 255, 1);
	text-align: center;
}
.index-top .code img {
	width: 130px;
	height: 130px;
	border: 3px solid #fff;
}
.index-top .code:before {
	content: '\e6b0';
	font-family: iconfont;
	position: absolute;
	top: -13px;
	left: 60px;
	z-index: 9;
	color: #fff;
}
.index-top a:hover i {
	color: rgba(250, 90, 36, 1);
	font-weight: bold;
}
.index-top a:hover .code {
	display: block;
	min-width: 125px;
	/* height: 135px; */
}

/*logo*/
.header-logo {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	width: 125px;
	height: 80px;
	background: rgba(255, 255, 255, 1);
	border-radius: 0px 0px 10px 10px;
	text-align: center;
}

.header-logo img {
	margin-top: 6px;
	width: 112px;
	height: 60px;
}

/*nav*/
.navbar-inverse {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	background-color: transparent;
}
.navbar-inverse .navbar-toggle {
	position: absolute;
	right: 0;
	top: 5px;
	z-index: 1;
	padding: 0 5px;
	color: rgba(255, 255, 255, .7);
	border-color: rgba(255, 255, 255, .7);
}
.navbar-inverse .navbar-toggle:hover {
	color: rgba(255, 255, 255, 1);
	border-color: rgba(255, 255, 255, 1);
	background-color: transparent;
}
.navbar-collapse {
	border-top: none;
	box-shadow: none;
	-webkit-box-shadow: none
}

.header-nav > ul > li {
	float: left;
}
.header-nav > ul > li > a {
	position: relative;
	display: inline-block;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	padding-left: 30px;
	line-height: 50px;
}
.header-nav > ul > li > a:after {
	content: '';
	position: absolute;
	bottom: 8px;
	right: 0;
	width: 0;
	height: 2px;
	background-color: rgba(250, 90, 36, 1);
	-webkit-transition: all .3s;
	transition: all .3s;
}
.header-nav > ul > li > a:hover:after {
	width: 35%;
}
.header-nav li a:hover,
.header-nav li.active a {
	color: rgba(250, 90, 36, 1)
}

@media screen and (max-width: 992px) {
	.header-nav > ul > li > a {
		padding-left: 20px;
		font-size: 13px;
	}
}

@media screen and (max-width: 768px) {
	/*top*/
	.index-top {
		padding-right: 15px;
	}
	/*logo*/
	.header-logo {
		margin-left: 15px;
	}
	/*nav*/
	.navbar-collapse {
		float: none!important;
		max-height: none!important;
		background-color: rgba(0, 0, 0, .8);
	}
	.header-nav > ul {
		padding: 70px 0 20px;
	}
	.header-nav > ul > li {
		width: 50%;
		text-align: center;
	}
	.index-top .code {
		display: none;
		position: absolute;
		top: 34px;
		left: auto;
		right: 0;
		z-index: 9;
		padding: 10px;
		background-color: rgba(255, 255, 255, 1);
	}
	/* .index-top .code img {
		width: 135px;
		height: 135px;
	} */
	.index-top .code:before {
		content: '\e6b0';
		font-family: iconfont;
		position: absolute;
		top: -13px;
		left: auto;
		right: 0;
		z-index: 9;
		color: #fff;
	}
	.index-top a:hover .code {
		display: block;
		width: auto;
		min-width: 125px;
	}
}




/*
 * 公共底部
 * */
.footer{
	position: relative;
	padding: 30px 0 40px;
	overflow: hidden;
}
.footer-bg{
	position: absolute;
	top: 0;
	left: 0;
	width: 120%;
	height: 100%;
	background: url("../images/footer.png")no-repeat center center;
	background-size: cover;
	-webkit-animation: btnIn 8s linear infinite;
  animation: btnIn 8s linear infinite;
}
.footer h5 {
	font-size: 18px;
	font-weight: bold;
	color: #fff;
}
.footer em {
	display: block;
	margin-top: 8px;
	width: 30px;
	height: 4px;
	background-color: #FC6C33;
}
.footer ul {
	margin-top: 15px;
}
.footer ul li {
	padding: 5px 0;
	color: rgba(255,255,255,.3);
}
.footer .col-sm-6.row ul li:hover {
	color: #FC6C33;
	cursor: pointer;
}
.footer h3 {
	margin-top: -10px;
	font-size: 30px;
	font-weight: bold;
	color: #fff;
}
.footer img {
	margin-top: 20px;
	width: 98px;
	height: 98px;
}
.footer-bottom {
	padding: 20px 20px;
	color: #fff;
	font-size: 12px;
	text-align: center;
	background-color: #000;
}

@media screen and (max-width: 768px) {
	.footer {
		padding: 40px 0 20px;
	}
	.footer h5 {
		padding: 20px 0;
		text-align: center;
	}
	.footer em {
		margin: 0 auto;
	}
	.footer .col-sm-6.row ul li {
		float: left;
		width: 50%;
		text-align: center;
	}
	.footer h3 {
		margin-top: 20px;
		text-align: center;
	}
	.footer .col-sm-12.col-sm-3 {
		text-align: center;
	}
}



/*路径导航*/
.breadcrumb-box {
	position: relative;
	padding: 20px 12px;
}

.breadcrumb-box img {
	position: absolute;
	top: 27px;
	width: 19px;
	height: 22px;
}

.breadcrumb {
	margin-left: 15px;
	margin-bottom: 0;
	background-color: transparent;
	font-weight: bold;
}

.breadcrumb > li + li:before {
	content: "\e61f";
	font-family: "iconfont" !important;
}

@media screen and (max-width: 768px) {
	.breadcrumb {
		margin-bottom: 0
	}

	.breadcrumb-box {
		position: relative;
		padding: 16px 12px;
	}

	.breadcrumb-box img {
		top: 24px;
	}
}



/*列表中图片*/
.cm-table-img-box {
	display: inline-block;
	margin: 15px auto;
	padding: 5px;
	width: 100px;
	height: 70px;
	border: 1px solid #eeeeee;
	border-radius: 4px;
	overflow: hidden;
}

.cm-table-img-box img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}



/*分页*/
.fixed-table-pagination {
	margin-top: 40px;
}

.pagination > li > a, .pagination > li > span {
	color: #666;
}

.pagination > li > a:hover {
	background-color: #1ebeaf;
	color: #fff;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
	background-color: #1ebeaf;
	color: #fff;
	border-color: #ddd;
}

.pull-right.pagination-detail {
	display: none;
}



/*媒体查询*/
@media screen and (max-width: 768px) {
	.cm-m-t-60 {
		margin-top: 32px
	}
	.cm-m-t-100 {
		margin-top: 40px
	}

	.cm-m-tb-60 {
		margin-top: 32px;
		margin-bottom: 32px
	}

	.cm-p-100 {
		padding-top: 40px;
	}

	.cm-p-60 {
		padding: 32px 16px
	}

	.cm-p-40 {
		padding: 16px
	}

	.cm-p-30 {
		padding: 16px
	}

	.cm-p-lr-30 {
		padding-left: 16px;
		padding-right: 16px
	}

	.cm-p-lr-40 {
		padding-left: 16px;
		padding-right: 16px
	}

	.cm-p-lr-60 {
		padding-left: 32px;
		padding-right: 32px
	}

	.cm-p-tb-60 {
		padding-top: 32px;
		padding-bottom: 32px
	}

	.cm-p-b-40 {
		padding-bottom: 16px
	}
	.cm-fn-16 { font-size: 12px;}
	.cm-fn-34 { font-size: 24px;}
	.cm-fn-36 { font-size: 26px;}
}



/*公共高亮线*/
.cm-border-top {
	border-top: 8px solid #FF5900!important;
}
.cm-border-bottom {
	border-bottom: 8px solid #FF5900!important;
}



/*公共阴影*/
.cm-shadow-gray {
	background-color: #fff;
	border:1px solid rgba(238, 238, 238, 1);
	box-shadow:0 0 20px 0px rgba(0, 0, 0, 0.1);
}



/*公共按钮*/
.cm-btn-outline-gray {
	display: block;
	width:144px;
	height:43px;
	line-height: 43px;
	text-align: center;
	border: 1px solid rgba(153, 153, 153, 0.33);
	cursor: pointer;
}
.cm-btn-outline-gray:hover {
	color: #fff;
	background-color: #FF5900;
	border: transparent;
}

.cm-btn-outline-main {
	display: block;
	width:144px;
	height:43px;
	line-height: 43px;
	text-align: center;
	border: 2px solid #FF5900;
	color: #FF5900;
	cursor: pointer;
}
.cm-btn-outline-main:hover {
	width: 200px;
}



/*内页banner*/
.page-banner{
	position: relative;
	width: 100%;
	height: 400px;
	overflow: hidden;
	text-align: center;
}
.page-banner-bg{
	position: absolute;
	top: 0;
	left: -10%;
	width: 120%;
	height: 100%;
	-webkit-animation: btnIn 8s linear infinite;
  animation: btnIn 8s linear infinite;
}
@-webkit-keyframes btnIn {
  0% {transform: scale(1)}
  50% {transform: scale(1.1)}
  100% {transform: scale(1)}
}
.page-com-bg{
	background: url("../images/page_com.png")no-repeat center center;
	background-size: cover;
}
.page-about-bg{
	background: url("../images/page_about.png")no-repeat center center;
	background-size: cover;
}
.page-news-bg{
	background: url("../images/page_news.png")no-repeat center center;
	background-size: cover;
}
.page-media-bg{
	background: url("../images/page_k.png")no-repeat center center;
	background-size: cover;
}
.page-join-bg{
	background: url("../images/page_join.png")no-repeat center center;
	background-size: cover;
}
.page-contact-bg{
	background: url("../images/page_contact.png")no-repeat center center;
	background-size: cover;
}
.page-banner-title {
	position: relative;
	padding: 190px 0 0;
	height: 400px;
}
.page-banner-title h3 {
	font-size: 36px;
	color: #fff;
}
.page-banner-title em {
	display: block;
	margin: 5px auto 0;
	width: 56px;
	height: 4px;
	background-color: #ff5900;
}





/*内页底部图片*/
.page-main {
	padding-bottom: 150px;
	width: 100%;
	height: 100%;
	background: url("../images/page_footer.png")no-repeat bottom center;
	/*background-size: contain;*/
}
@media screen and (max-width: 768px) {
	.page-main {
		padding-bottom: 100px;
		width: 100%;
		height: 100%;
		background: url("../images/page_footer.png")no-repeat bottom center;
		background-size: auto 8%;
	}
}



/*内页三级导航*/
.page-nav {
	margin: 50px -20px;
	text-align: center;
}
.page-nav li {
	/*float: left;*/
	display: inline-block;
	margin: 20px;
}
.page-nav .icon-box {
	margin: 0 auto;
	width: 151px;
	height: 134px;
	background: url("../images/icon_bg.png")no-repeat center center;
	background-size: contain;
	text-align: center;
	cursor: pointer;
}
.page-nav li img {
	margin-top: 36px;
	width: 48px;
	height: 48px;
}
.page-nav li img.img2 {
	display: none;
}
.page-nav p {
	margin-top: 30px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
.page-nav p i {
	margin: 5px auto 0;
	display: block;
	width: 29px;
	height: 4px;
	background-color: #eff2f7;
}
.page-nav li:hover img.img2 {
	display: inline-block;
}
.page-nav li:hover img.img1 {
	display: none;
}
.page-nav li:hover .icon-box,
.page-nav-active .icon-box {
	background: url("../images/icon_bg_sel.png")no-repeat center center;
}
.page-nav-active img.img2 {
	display: inline-block!important;
}
.page-nav-active img.img1 {
	display: none;
}

.page-nav li:hover p i,
.page-nav-active p i {
	width: 60px;
	background-color: #ff5900;
}
.tab-con > li {
	display: none;
}
.tab-con > li.tab-active {
	display: block;
}
.tab-con-2 > li {
	display: none;
}
.tab-con-2 > li.tab-active {
	display: block;
}
@media screen and (max-width: 768px) {
	.page-nav {
		margin: 20px auto;
		display: flex;
		display: -webkit-flex;
		width: 100%;
		overflow-x: auto
	}
	.page-nav-com li {
		margin-right: 16px;
	}
}


/*内页二级导航*/
.page-nav-2 {
	margin-top: -56px;
	height: 56px;
	line-height: 56px;
	font-weight: bold;
}
.page-nav-2 ul li {
	background-color: #000;
	color: #fff;
	text-align: center;
	cursor: pointer;
	-webkit-transition: all 0s; /* For Safari 3.1 to 6.0 */
	transition: all 0s;
}
.page-nav-2 ul li.active {
	background-color: #ff5900;
}




/*分页*/
.pagination>li > a:hover,
.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
	background-color: transparent;
	border-color: #222222;
	color: #222222;
	border-width: 2px;
}
.pagination > li > a,
.pagination > li > span {
	border-width: 2px;
	border-color: #bbb;
	color: #bbb;
}
.pagination li a {
	margin: 0 5px;
}
.pagination,
.pagination>li:first-child>a,
.pagination>li:first-child>span,
.pagination>li:last-child>a,
.pagination>li:last-child>span{
	border-radius: 0;
}
.pagination-box {
	padding: 60px 0 0;
}
.pagination {
	margin: 0;
}
.pagination > li a {
	margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
	.pagination-box {
		padding: 0 20px 0;
		display: flex;
		justify-content: center;
	}
	.pagination>li>a,
	.pagination>li>span {
		padding: 1px 6px;
		font-size: 12px;
	}
}




/*内页图片+文字+英文标题*/
.img-title em {
	display: block;
	position: absolute;
	top: -70px;
	left: -2px;
	width: 125px;
	height: 195px;
	z-index: 8;
	background-color: #ff5900;
}
.img-title img {
	position: absolute;
	top: -60px;
	left: 8px;
	width: 198px;
	height: 198px;
	z-index: 9;
	object-fit: cover;
}
h3.com-title {
	position: relative;
	font-size: 46px;
	font-weight: normal;
	color: #eee;
	font-family: "Arial B";
	letter-spacing: 0;
}
h3.com-title em {
	position: absolute;
	top: -5px;
	left: 0;
	font-size: 30px;
	color: #222;
	font-weight: bold;
}
h3.com-title p {
	margin-top: 20px;
	font-size: 18px;
	font-weight: bold;
	color: #fa5923;
}
@media screen and (max-width: 768px) {
	h3.com-title {
		font-size: 32px;
	}
	h3.com-title em {
		font-size: 22px;
	}
	h3.com-title p {
		font-size: 15px;
		line-height: 1.2;
	}
	.img-title em {
		display: block;
		position: absolute;
		top: -30px;
		left: -2px;
		width: 50px;
		height: 78px;
		z-index: 8;
		background-color: #ff5900;
	}
	.img-title img {
		top: -20px;
		left: 8px;
		width: 80px;
		height: 80px;
	}
}
